
/* =================================================================== */
/* samtech
====================================================================== */

/* Browser Resets
====================================*/
.sam-container a:active,
.samtech a:active,
.sam-container a:focus,
.samtech a:focus  {outline: none;}
.slides,
.sam-control-nav,
.sam-direction-nav {margin: 0; padding: 0; list-style: none;} 


/* Necessary Styles
====================================*/
.samtech {margin: 0; padding: 0;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.samtech .slides > li {position: relative;  zoom: 1; display: none; -webkit-backface-visibility: hidden;}
.samtech .slides img {width: 100%; display: block;}
.sam-pauseplay span {text-transform: capitalize;}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.samtech {position: relative;  zoom: 1; z-index: 50;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* Default Styles
====================================*/
.samtech {
	background: #fff;
	zoom: 1;
}

.ie7 .samtech {margin-bottom: -30px;}

.sam-viewport {max-height: 2000px;}
.loading .sam-viewport {max-height: 300px;}
.samtech .slides {zoom: 1;}


/* Direction Nav
====================================*/



.sam-control-paging li a {
	width: 14px;
	height: 14px;
	display: block;
	background: #c8c8c8;
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	display:none;
}

.sam-direction-nav a {
	width: 35px;
	height: 35px;
	display: block;
	top: 30%;
	position: absolute;
	cursor: pointer;
	text-indent: -9999px;
	background-color: #222;
	background: rgba(0, 0, 0, 0.65);
	/*bottom: 50px;*/
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	  padding: 4px 0 4px 92px;
}



.sam-direction-nav .sam-next {
    background-color: #fff;
    background-image: url("../images/slider-control-right.png");
    background-position: 20% 50%;
    background-repeat: no-repeat;
    right: 0;
}

.sam-direction-nav .sam-prev {
    background-color: #fff;
    background-image: url("../images/slider-control-left.png");
    background-position: 78% 50%;
    background-repeat: no-repeat;
    left: 0;
    margin-right: 36px;
}
/*
.sam-direction-nav .sam-prev:hover,
.sam-direction-nav .sam-next:hover {
	background-color:#72b626;
	opacity: 1;
}
*/
.subpage .sam-direction-nav a {bottom: 0px; right: 0px; *bottom: 30px;}


/* Control Nav
====================================*/
.sam-control-nav {
	width: 100%;
	position: absolute;
	bottom: 0;
	text-align: center;
	z-index: 1;
}
	
.sam-control-nav li {
	margin: 0 3px 0 0;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
	

	
.sam-control-paging li a:hover,
.sam-control-paging li a.sam-active {
	background: #505050;
}
	
.sam-control-paging li a.sam-active {
	cursor: default;
}


/* Caption
====================================*/


.slide-caption {
    display: block;
    left: 0;
    margin: 0 0 20px 20px;
    padding: 22px;
    position: absolute;
    text-align: center;
    top: 30%;
    width: 100%;
}

/* Do usuniecia */
	

.slide-caption h3 {
    color: #f7941e;
      font-family: ABEAKRG;
    font-size: 50px;
    line-height: 22px;
    margin: 0;
    padding-bottom: 10px;
}
	
.slide-caption p {
	margin:0;
	line-height: 19px;
	color: #bbb;
	font-family:arial;
}

